log4j warning when trying to start Upsource in Ubuntu 15.05

Hi,

I am trying upsource 2.0 in Ubuntu 15.05. I tried following command to start upsource -

/opt/upsource/bin/upsource.sh run

And getting follwoing warning -

log4j:WARN No appenders could be found for logger (com.jetbrains.launcher.ep.commands.BaseCommand).
log4j:WARN Please initialize the log4j system properly.



Please tell what could go wrong here.
1 comment
Comment actions Permalink

Hi Ronnie,

Please try /opt/upsource/bin/upsource.sh start

Let me know if it helps.

0

Please sign in to leave a comment.